﻿tol_mode nominal
!===============================Creo 1====================
check_interference_of_matches no

!===============================config_sut_de_c1p_update.pro =====================
load_ui_customization_run_dir yes
!dokumentiert
!--no-Wechsel Volumen/Schnitt bei Extrusion und Drehung
auto_add_remove yes
!--yes-Mechanism Operationen in nicht-geometrischen Darstellungen zulassen
move_mechanism_in_nongeom_reps yes
!web_browser_in_separate_window yes
windows_browser_type ie_in_process


!===============================config_sut_de_c1p_allg.pro =====================

accuracy_lower_bound 1.0e-6
default_abs_accuracy 0.01
!display shadewithedges
display shade
display_full_object_path yes
edge_display_quality high
enable_3dmodelspace_browser_tab no
enable_absolute_accuracy yes
enable_assembly_accuracy yes
enable_flat_state yes
!frt_enabled yes
hole_diameter_override yes
initial_bend_y_factor 0.785398
mass_property_calculate automatic
menu_show_instances no
pro_unit_sys mmks
prompt_on_exit yes
save_model_display shading_high
sketcher_lock_modified_dims yes
skip_small_surfaces no
smt_allow_flip_sketch yes
spin_center_display no
spin_with_part_entities yes
tol_display yes
!tol_mode nominal
tolerance_class medium
bom_format $SUTDATA\config\sut_de.fmt
default_layer_model $SUTDATA\bibliotheken\startfolien\sut_se5_folien
!file_open_default_folder working_directory
global_appearance_file $SUTDATA\config\global_material.dmt
hole_parameter_file_path $SUTDATA\config\bohr
mdl_tree_cfg_file $SUTDATA\config\tree_bg.cfg
pen_table_file $SUTINSTDIR\configuration\plot\a4_la4.pnt
pro_colormap_path $SUTDATA\config
pro_crosshatch_dir $SUTDATA\bibliotheken\zeichnung\schraffur
pro_dtl_setup_dir $SUTDATA\config
pro_format_dir $SUTDATA\bibliotheken\zeichnung\rahmen
pro_group_dir $SUTDATA\bibliotheken\konstruktionselemente
pro_library_dir $SUTDATA\bibliotheken
pro_material_dir $SUTDATA\materialien
pro_note_dir $SUTDATA\bibliotheken\zeichnung\notizen
pro_palette_dir $SUTDATA\bibliotheken\zeichnung\symbole\palette
pro_plot_config_dir $SUTINSTDIR\configuration\plot
pro_sheet_met_dir $SUTDATA\config\biegetabellen
pro_surface_finish_dir $SUTDATA\bibliotheken\zeichnung\symbole\oberflaeche
pro_symbol_dir $SUTDATA\bibliotheken\zeichnung\symbole
pro_table_dir $SUTDATA\bibliotheken\zeichnung\tabellen
!pro_texture_library $SUTDATA\bibliotheken
!pro_weld_params_dir $SUTDATA\config\schweissen
search_path_file $SUTDATA\config\search.pro
sketcher_palette_path $SUTDATA\bibliotheken\skizzen
start_model_dir $SUTDATA\bibliotheken\startobjekte
symbol_instance_palette_file $SUTDATA\bibliotheken\zeichnung\symbole\palette\palette.drw
texture_search_path $SUTDATA\bibliotheken\texturen
trail_dir $TRAIL_DIR
!web_browser_homepage http://localhost:81/index.html!------Foliendefinitionen------
def_layer layer_axis Bezugsachsen
def_layer layer_datum Bezugsebenen
def_layer layer_chamfer_feat Fasen
def_layer layer_copy_geom_feat Kopiegeometrie
def_layer layer_curve Kurven
def_layer layer_draft_feat Ausformschraegen
def_layer layer_hole_feat Bohrungen
def_layer layer_THREAD_FEAT Gewinde
def_layer layer_round_feat Rundungen
def_layer layer_surface Flaechen
def_layer layer_driven_dim Zeichnungsbemassungen
def_layer layer_skeleton_model Skelette
def_layer layer_weld_feat Schweissnaehte
def_layer layer_gtol GeomTol
!---Mapkeys fuer Tastaturbenutzung -------------------------
!---Ansichten-------------------------------------------------------
mapkey gg @MAPKEY_NAMEAnsicht gut;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.push_view_vistool`;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr`1  `orientation`;\
mapkey(continued) ~ Select `visual_dlg0` `Table`2  `gut` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `DisplayCascadeBtn`;\
mapkey(continued) ~ Close `visual_dlg0` `DisplayCascadeBtn`;~ Activate `visual_dlg0` `SetBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey vv @MAPKEY_NAMEAnsicht vorne;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.push_view_vistool`;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr`1  `orientation`;\
mapkey(continued) ~ Select `visual_dlg0` `Table`2  `vorne` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `DisplayCascadeBtn`;\
mapkey(continued) ~ Close `visual_dlg0` `DisplayCascadeBtn`;~ Activate `visual_dlg0` `SetBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey rr @MAPKEY_NAMEAnsicht rechts;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.push_view_vistool`;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr`1  `orientation`;\
mapkey(continued) ~ Select `visual_dlg0` `Table`2  `rechts` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `DisplayCascadeBtn`;\
mapkey(continued) ~ Close `visual_dlg0` `DisplayCascadeBtn`;~ Activate `visual_dlg0` `SetBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey oo @MAPKEY_NAMEAnsicht oben;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.push_view_vistool`;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr`1  `orientation`;\
mapkey(continued) ~ Select `visual_dlg0` `Table`2  `oben` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `DisplayCascadeBtn`;\
mapkey(continued) ~ Close `visual_dlg0` `DisplayCascadeBtn`;~ Activate `visual_dlg0` `SetBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey hh @MAPKEY_NAMEAnsicht hinten;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.push_view_vistool`;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr`1  `orientation`;\
mapkey(continued) ~ Select `visual_dlg0` `Table`2  `hinten` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `DisplayCascadeBtn`;\
mapkey(continued) ~ Close `visual_dlg0` `DisplayCascadeBtn`;~ Activate `visual_dlg0` `SetBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey ll @MAPKEY_NAMEAnsicht links;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.push_view_vistool`;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr`1  `orientation`;\
mapkey(continued) ~ Select `visual_dlg0` `Table`2  `links` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `DisplayCascadeBtn`;\
mapkey(continued) ~ Close `visual_dlg0` `DisplayCascadeBtn`;~ Activate `visual_dlg0` `SetBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;
mapkey uu @MAPKEY_NAMEAnsicht unten;\
mapkey(continued) ~ Select `main_dlg_cur` `MenuBar1`1  `View`;\
mapkey(continued) ~ Close `main_dlg_cur` `MenuBar1`;\
mapkey(continued) ~ Activate `main_dlg_cur` `View.push_view_vistool`;\
mapkey(continued) ~ Select `visual_dlg0` `RadioSelApplMgr`1  `orientation`;\
mapkey(continued) ~ Select `visual_dlg0` `Table`2  `unten` `name_column`;\
mapkey(continued) ~ Select `visual_dlg0` `DisplayCascadeBtn`;\
mapkey(continued) ~ Close `visual_dlg0` `DisplayCascadeBtn`;~ Activate `visual_dlg0` `SetBtn`;\
mapkey(continued) ~ Activate `visual_dlg0` `CloseBtn`;

mapkey y @MAPKEY_NAMEBrowser oeffnen;@MAPKEY_LABELToolbox;\
mapkey(continued) ~ Activate `main_dlg_cur` `BrowserOpenCloseChkBtn`;


mapkey fi @MAPKEY_NAMEFolie isolieren;~ Command `ProCmdViewIsolate`;

!---Allgemeine Bedienung-------------------------------------------

!---Modelldarstellungen--------------------------------------------
mapkey ex @MAPKEY_NAMEBaugruppe explodieren;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdExplodeToggle`  1;
mapkey zu @MAPKEY_NAMEBaugruppe zusammenbauen;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdExplodeToggle`  0;
!---Allgemeine Bedienung-------------------------------------------
mapkey ds @MAPKEY_NAMESpeichern des Objektes;@MAPKEY_LABELSpeichern;\
mapkey(continued) ~ Command `ProCmdModelSave` ;~ Activate `file_saveas` `OK`;
mapkey db @MAPKEY_NAMEaufraeumen des aktuellen Objektes;@MAPKEY_LABELpurge;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdFilePurge` ;;
mapkey cd @MAPKEY_NAMEVerzeichnis wechseln;@MAPKEY_LABELArbeitsverzeichnis;\
mapkey(continued) ~ Close `main_dlg_cur` `appl_casc`;~ Command `ProCmdSessionChangeDir` ;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;
mapkey autostart @MAPKEY_NAMEfor startup4pro;@MAPKEY_LABELAutostart;\
mapkey(continued) ~ Activate `main_dlg_cur` `Windows.psh_win_activate`;
!--------ICON-MAPKEYS-----Dateien oeffnen-----------------------------------------
mapkey oz @MAPKEY_NAMEProENGINEER Zeichnung oeffnen;\
mapkey(continued) @MAPKEY_LABELOeffnen Drawing;~ Command `ProCmdModelOpen` ;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Open `file_open` `Type`;~ Close `file_open` `Type`;\
mapkey(continued) ~ Select `file_open` `Type` 1 `db_4`;
mapkey ob @MAPKEY_NAMEProENGINEER Baugruppe oeffnen;\
mapkey(continued) @MAPKEY_LABELOeffnen Assembly;~ Command `ProCmdModelOpen` ;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Open `file_open` `Type`;~ Close `file_open` `Type`;\
mapkey(continued) ~ Select `file_open` `Type` 1 `db_1`;
mapkey ot @MAPKEY_NAMEProENGINEER Bauteil oeffnen;@MAPKEY_LABELOeffnen Part;\
mapkey(continued) ~ Command `ProCmdModelOpen` ;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Open `file_open` `Type`;~ Close `file_open` `Type`;\
mapkey(continued) ~ Select `file_open` `Type` 1 `db_2`;
mapkey om @MAPKEY_NAMEProENGINEER Bearbeitung oeffnen;\
mapkey(continued) @MAPKEY_LABELOeffnen Bearbeitung;~ Command `ProCmdModelOpen` ;\
mapkey(continued) ~ Open `file_open` `Type`;~ Close `file_open` `Type`;\
mapkey(continued) ~ Select `file_open` `Type`1  `db_37`;
!---Einstellungen ein-/ausschalten---------------------------------
mapkey ae @MAPKEY_NAMEBezugs-Ebenen, -Achsen, -Punkte E/A schalten;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdEnvDtmDisp`  1;~ Command `ProCmdEnvAxisDisp`  1;\
mapkey(continued) ~ Command `ProCmdEnvPntsDisp`  1;~ Command `ProCmdEnvCsysDisp`  1;\
mapkey(continued) ~ Command `ProCmdEnvAnnotElemDisp`  1;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;
mapkey aa @MAPKEY_NAMEBezugsachsen E/A schalten;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdEnvAxisDisp`  1;
mapkey ee @MAPKEY_NAMEBezugsebenen E/A schalten;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdEnvDtmDisp`  1;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;
mapkey kk @MAPKEY_NAMEKoordinatensysteme E/A schalten;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdEnvCsysDisp`  1;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;
mapkey pp @MAPKEY_NAMEBezugspunkte E/A schalten;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdEnvPntsDisp`  1;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;
mapkey nn @MAPKEY_NAME3D Notizen Ein/Aus;@MAPKEY_LABEL3DNotizenEA;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_View_control_btn` 1;\
mapkey(continued) ~ Command `ProCmdEnvAnnotElemDisp`  1;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Model_control_btn` 1;
!---Standardrahmen einfügen-----------------------------------------
mapkey f0 @MAPKEY_NAMEINNEO Rahmen A0 einfügen;@MAPKEY_LABELINNEO Rahmen A0;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Layout_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdDwgPageSetup` ;~ Arm `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Open `pagesetup` `TblFormats_INPUT`;~ Close `pagesetup` `TblFormats_INPUT`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats_INPUT` 1 `Browse...`;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist` 1 `a0qm.frm`;\
mapkey(continued) ~ Command `ProFileSelPushOpen@context_dlg_open_cmd` ;\
mapkey(continued) ~ Activate `pagesetup` `OK`;~ Activate `keep_format_tables` `RemoveAll`;\
mapkey(continued) ~ Activate `0_std_confirm` `OK`;;
mapkey f1 @MAPKEY_NAMEINNEO Rahmen A1 einfügen;@MAPKEY_LABELINNEO Rahmen A1;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Layout_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdDwgPageSetup` ;~ Arm `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Open `pagesetup` `TblFormats_INPUT`;~ Close `pagesetup` `TblFormats_INPUT`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats_INPUT` 1 `Browse...`;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist` 1 `a1qm.frm`;\
mapkey(continued) ~ Command `ProFileSelPushOpen@context_dlg_open_cmd` ;\
mapkey(continued) ~ Activate `pagesetup` `OK`;~ Activate `keep_format_tables` `RemoveAll`;\
mapkey(continued) ~ Activate `0_std_confirm` `OK`;;
mapkey f2 @MAPKEY_NAMEINNEO Rahmen A2 einfügen;@MAPKEY_LABELINNEO Rahmen A2;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Layout_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdDwgPageSetup` ;~ Arm `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Open `pagesetup` `TblFormats_INPUT`;~ Close `pagesetup` `TblFormats_INPUT`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats_INPUT` 1 `Browse...`;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist` 1 `a2qm.frm`;\
mapkey(continued) ~ Command `ProFileSelPushOpen@context_dlg_open_cmd` ;\
mapkey(continued) ~ Activate `pagesetup` `OK`;~ Activate `keep_format_tables` `RemoveAll`;\
mapkey(continued) ~ Activate `0_std_confirm` `OK`;;
mapkey f3 @MAPKEY_NAMEINNEO Rahmen A3 einfügen;@MAPKEY_LABELINNEO Rahmen A3;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Layout_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdDwgPageSetup` ;~ Arm `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Open `pagesetup` `TblFormats_INPUT`;~ Close `pagesetup` `TblFormats_INPUT`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats_INPUT` 1 `Browse...`;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist` 1 `a3qm.frm`;\
mapkey(continued) ~ Command `ProFileSelPushOpen@context_dlg_open_cmd` ;\
mapkey(continued) ~ Activate `pagesetup` `OK`;~ Activate `keep_format_tables` `RemoveAll`;\
mapkey(continued) ~ Activate `0_std_confirm` `OK`;;
mapkey f4q @MAPKEY_NAMEINNEO Rahmen A2 einfügen;@MAPKEY_LABELINNEO Rahmen A2;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Layout_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdDwgPageSetup` ;~ Arm `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Open `pagesetup` `TblFormats_INPUT`;~ Close `pagesetup` `TblFormats_INPUT`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats_INPUT` 1 `Browse...`;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist` 1 `a4qm.frm`;\
mapkey(continued) ~ Command `ProFileSelPushOpen@context_dlg_open_cmd` ;\
mapkey(continued) ~ Activate `pagesetup` `OK`;~ Activate `keep_format_tables` `RemoveAll`;\
mapkey(continued) ~ Activate `0_std_confirm` `OK`;;
mapkey f4h @MAPKEY_NAMEINNEO Rahmen A2 einfügen;@MAPKEY_LABELINNEO Rahmen A2;\
mapkey(continued) ~ Activate `main_dlg_cur` `page_Layout_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdDwgPageSetup` ;~ Arm `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats` 2 `1` `fmt`;\
mapkey(continued) ~ Open `pagesetup` `TblFormats_INPUT`;~ Close `pagesetup` `TblFormats_INPUT`;\
mapkey(continued) ~ Select `pagesetup` `TblFormats_INPUT` 1 `Browse...`;\
mapkey(continued) ~ Trail `UI Desktop` `UI Desktop` `DLG_PREVIEW_POST` `file_open`;\
mapkey(continued) ~ Select `file_open` `Ph_list.Filelist` 1 `a4hm.frm`;\
mapkey(continued) ~ Command `ProFileSelPushOpen@context_dlg_open_cmd` ;\
mapkey(continued) ~ Activate `pagesetup` `OK`;~ Activate `keep_format_tables` `RemoveAll`;\
mapkey(continued) ~ Activate `0_std_confirm` `OK`;;

min_animation_steps 6
mapkey q @MAPKEY_NAMEModellbaum auf/zu;@MAPKEY_LABELModellbaum auf/zu;\
mapkey(continued) ~ Activate `main_dlg_cur` `NavigatorOpenCloseChkBtn` 0;
mapkey + ~ Timer `UI Desktop` `UI Desktop` `popupMenuRMBTimerCB`;\
mapkey(continued) ~ Close `rmb_popup` `PopupMenu`;~ Activate `rmb_popup` `Selobj_parent`;

mapkey x @MAPKEY_NAMERegenerieren;#REGENERATE;#MODEL;#AUTOMATIC;
mapkey d3 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `3`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `3`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d4 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `4`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `4`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d5 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `5`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `5`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d6 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `6`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `6`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d7 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `7`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `7`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d8 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `8`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `8`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d9 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `9`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `9`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d10 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `10`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `10`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d11 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `11`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `11`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d12 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d13 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `13`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `13`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d14 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `14`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `14`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d15 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `15`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `15`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d16 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `16`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `16`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d17 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `17`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `17`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d18 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `18`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `18`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d19 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `19`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `19`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d20 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `20`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `20`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d21 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `21`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `21`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d22 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `22`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `22`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d23 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `23`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `23`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d24 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `24`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `24`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d25 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `25`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `25`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d26 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `26`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `26`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d27 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `27`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `27`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d28 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `28`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `28`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;
mapkey d29 @MAPKEY_NAMEDurchgangsbohrung;@MAPKEY_LABELDurchgangsbohrung;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `12`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `29`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu` `29`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hole_depth_to_type_tb` \
mapkey(continued) `maindashInst0.StrHoleDepThruAllF`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.StrHoleDepThruAllF` 1;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.diameter_mip_OptionMenu`;

mapkey fl @MAPKEY_NAMEAbwicklungsvariante erzeugen;\
mapkey(continued) @MAPKEY_LABELAbwicklungsvariante erzeugen;~ Close `main_dlg_cur` `appl_casc`;\
mapkey(continued) ~ Command `ProCmdMmModelProperties` ;\
mapkey(continued) ~ Activate `mdlprops_dlg` \
mapkey(continued) `FLT_STATE_INST_lay_Controls.push_Change.lay_instance`;#CREATE;;\
mapkey(continued) #FULLY FORMED;~ Activate `main_dlg_cur` `dashInst0.Done`;#DONE/RETURN;\
mapkey(continued) ~ Activate `mdlprops_dlg` `DlgClose_push`;

mapkey m3 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M3`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `8`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `8`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `8`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `6`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `6`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `6`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m4 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M4`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `10`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `10`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `10`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `8`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `8`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `8`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m5 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M5`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `13`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `13`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `13`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `10`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `10`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `10`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m6 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M6`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `15`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `15`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `15`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `12`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `12`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `12`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m8 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M8`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `20`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `20`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `20`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `16`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `16`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `16`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m10 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M10`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `26`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `26`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `26`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `20`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `20`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `20`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m12 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M12`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `30`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `30`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `30`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `25`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `25`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `25`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m16 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M16`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `42`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `42`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `42`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `35`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `35`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `35`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m20 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M20`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `55`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `55`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `55`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `42`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `42`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `42`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;
mapkey m24 ~ Activate `main_dlg_cur` `page_Model_control_btn` 0;\
mapkey(continued) ~ Command `ProCmdHole` ;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.ui_str_skt_std_type_rg` 1 `Std`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu` 1 \
mapkey(continued) `DIN-Vereinfacht`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_thrdseries_omnu`;\
mapkey(continued) ~ Open `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Close `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Select `main_dlg_cur` `maindashInst0.hle_screwsize_omnu` 1 `M24`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_screwsize_omnu`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `65`;\
mapkey(continued) ~ Input `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `65`;\
mapkey(continued) ~ Update `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu` `65`;\
mapkey(continued) ~ Activate `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `main_dlg_cur` `maindashInst0.hle_drilldepth_mip_omnu`;\
mapkey(continued) ~ Activate `main_dlg_cur` `chkbn.std_hle_layout.0` 1;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_holediam_mip_omnu`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `50`;\
mapkey(continued) ~ Input `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `50`;\
mapkey(continued) ~ Update `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu` `50`;\
mapkey(continued) ~ Activate `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;\
mapkey(continued) ~ FocusOut `std_hle_layout.0.0` `PH.hle_thrddepth_mip_omnu`;

mapkey createdrw @MAPKEY_NAMEfor startup4pro;@MAPKEY_LABELcreatedrw;\
mapkey(continued) ~ Select `dwg_create` `rad_format`1  `3`;\
mapkey(continued) ~ Select `dwg_create` `opt_drawing_size`1  `A3`;

tolerance_standard ansi
tol_mode nominal
weld_ui_standard ansi
drawing_setup_file $PRO_DIRECTORY\text\prodetail.dtl
format_setup_file $PRO_DIRECTORY\text\prodetail.dtl
pro_unit_length unit_mm
pro_unit_mass unit_kilogram
template_designasm $PRO_DIRECTORY\templates\inlbs_asm_design.asm
template_drawing $PRO_DIRECTORY\templates\c_drawing.drw
template_sheetmetalpart $PRO_DIRECTORY\templates\inlbs_part_sheetmetal.prt
template_solidpart $PRO_DIRECTORY\templates\inlbs_part_solid.prt
todays_date_note_format %Mmm-%dd-%yy
tol_mode nominal
tangent_edge_display dimmed
